﻿
#cont-1410 #col-1411 {
	width: 118px;
}
#cont-1380 #html-1384 iframe {
	width: 100%;
}
#cont-8681 {
	margin-block: 2rem;
}
#cont-1380 {
	margin-top: 4rem;
}
#bild-2323 img {
	margin: 0 auto;
	margin-bottom: 20px;
	display: block;
}
#datenbank-2337 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2337 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2337 a {
	display: block;
}
#datenbank-2337 .bottom {
	display: none;
}
#datenbank-2336 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2336 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2336 a {
	display: block;
}
#datenbank-2336 .bottom {
	display: none;
}
#datenbank-2335 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2335 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2335 a {
	display: block;
}
#datenbank-2335 .bottom {
	display: none;
}
#cont-2330 {
	padding: 50px 0;
}
#datenbank-2368 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2368 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2368 a {
	display: block;
}
#datenbank-2368 .bottom {
	display: none;
}
#datenbank-2367 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2367 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2367 a {
	display: block;
}
#datenbank-2367 .bottom {
	display: none;
}
#datenbank-2366 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2366 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2366 a {
	display: block;
}
#datenbank-2366 .bottom {
	display: none;
}
#cont-2361 {
	padding: 50px 0;
}
#datenbank-2374 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2374 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2374 a {
	display: block;
}
#datenbank-2374 .bottom {
	display: none;
}
#datenbank-2377 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2377 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2377 a {
	display: block;
}
#datenbank-2377 .bottom {
	display: none;
}
#datenbank-2376 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2376 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2376 a {
	display: block;
}
#datenbank-2376 .bottom {
	display: none;
}
#datenbank-2375 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2375 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2375 a {
	display: block;
}
#datenbank-2375 .bottom {
	display: none;
}
#cont-2370 {
	padding: 50px 0;
}
#datenbank-2378 {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
#datenbank-2378 img {
	width: 250px;
	height: 250px;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2378 a {
	display: block;
}
#datenbank-2378 .bottom {
	display: none;
}
#bild-2427 img {
	margin: 0 auto;
	display: block;
}
#cont-2425 {
	align-items: var(--col-align-items,flex-end);
}
#cont-2429::after {
	content: '';
	position: absolute;
	width: calc(100% - (100 / var(--width-faktor,150)) * 100% );
	height: 100%;
	left: 0;
	background: rgba(255,255,255,var(--opacity,0.6));
	bottom: 0;
	z-index: -1;
}
#cont-2429 {
	width: calc(var(--width-faktor,150) * 1%);
	position: relative;
	z-index: 2;
	margin-top: var(--text-margin-top,20px);
	margin-bottom: var(--text-margin-bottom,20px);
	left: calc((var(--width-faktor,150) - 100) * -1% - var(--baustein-margin-leftright,0px));
}
#cont-8800 {
	margin-top: 1rem;
}
@media (max-width:800px) /* responsive */ {
	#datenbank-2337 a {
		width: calc(33% - 20px);
	}
	#datenbank-2337 img {
		height: auto;
	}
	#datenbank-2336 a {
		width: calc(33% - 20px);
	}
	#datenbank-2336 img {
		height: auto;
	}
	#datenbank-2335 a {
		width: calc(33% - 20px);
	}
	#datenbank-2335 img {
		height: auto;
	}
	#datenbank-2368 a {
		width: calc(33% - 20px);
	}
	#datenbank-2368 img {
		height: auto;
	}
	#datenbank-2367 a {
		width: calc(33% - 20px);
	}
	#datenbank-2367 img {
		height: auto;
	}
	#datenbank-2366 a {
		width: calc(33% - 20px);
	}
	#datenbank-2366 img {
		height: auto;
	}
	#datenbank-2374 a {
		width: calc(33% - 20px);
	}
	#datenbank-2374 img {
		height: auto;
	}
	#datenbank-2377 a {
		width: calc(33% - 20px);
	}
	#datenbank-2377 img {
		height: auto;
	}
	#datenbank-2376 a {
		width: calc(33% - 20px);
	}
	#datenbank-2376 img {
		height: auto;
	}
	#datenbank-2375 a {
		width: calc(33% - 20px);
	}
	#datenbank-2375 img {
		height: auto;
	}
	#datenbank-2378 a {
		width: calc(33% - 20px);
	}
	#datenbank-2378 img {
		height: auto;
	}
}
